@charset "utf-8";

/* CSS Document */
@media screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation:landscape) {
}
 @media screen and (min-device-width: 768px) and (max-device-width: 1366px) and (orientation:portrait) {
}
 @media (min-width:1080px) and (max-width:1920px) {
}
 @media (min-width:1025px) and (max-width:1280px) {
}
 @media (min-width:768px) and (max-width:1024px) {
}
 @media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
}

/* ============================================== */
/* iPad Portrait                                  */
/*                                       768x1024 */
/* ============================================== */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
 .principal-message {
 margin-top: 30px;
}
}
 @media (min-width:481px) and (max-width:767px) {
 .top-section .col-lg-12.text-right {
 display: block;
 text-align: center;
}
.logo-part img {
 width: 100%;
}
.middle-part .col-lg-8.pull-right {
 float: none !important;
}
.slider-part {
 margin-bottom: 30px;
 margin-top: 50px;
}
.big-text {
 font-size: 40px;
}
.medium-text {
 font-size: 30px;
}
.slider-outer {
 background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
 padding: 30px;
 border:none;
}
.slider-outer h2 {
 color: #fff;
 font-size: 20px;
 line-height: 26px;
 margin: 0;
}
.principal-message {
 margin-top: 20px;
}
.footer-part .col-lg-5 ul li {
 display: inline-block;
 list-style: outside none none;
 margin-bottom: 15px;
 margin-right: 30px;
}
.footer-part .col-lg-7 p {
 line-height:22px;
}
}
 @media screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation:landscape) {
	 .inner-backgrond
{
	min-height:320px;
}
}
 @media screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation:portrait) {
	 .inner-backgrond
{
	min-height:250px;
}
}
 @media (min-width:320px) and (max-width:480px) {
 .top-section .col-lg-12.text-right {
 display: block;
 text-align: center;
}
.logo-part img {
 width: 100%;
}
.middle-part .col-lg-8.pull-right {
 float: none !important;
}
.slider-part {
 margin-bottom: 30px;
 margin-top: 50px;
}
.big-text {
 font-size: 40px;
}
.medium-text {
 font-size: 30px;
}
.slider-outer {
 background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
 padding: 30px;
 border:none;
}
.slider-outer h2 {
 color: #fff;
 font-size: 20px;
 line-height: 26px;
 margin: 0;
}
.principal-message {
 margin-top: 20px;
}
.footer-part .col-lg-5 ul li {
 display: inline-block;
 list-style: outside none none;
 margin-bottom: 15px;
 margin-right: 30px;
}
.footer-part .col-lg-7 p {
 line-height:22px;
}
.inner-backgrond
{
	min-height:280px;
}
}
 @media screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:landscape) {
}
 @media screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:portrait) {
}

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
}
 @media all and (max-width: 600px) {
}
 @media only screen and (min-width: 400px) {
}
 @media only screen and (min-width: 700px) {
}
 @media only screen and (min-width: 900px) {
}
 @media only screen and (min-width: 1100px) {
}
 @media only screen and (min-width: 1280px) {
}
